<?php
/***************************************  对top和模板共同处进行处理      *****************************/
$header_Channel = file_get_contents(page_Channel(0));
$header_Notice = listNoticeTitle(2);
$footer_link = list_footerLink(20,3);
$footer = footer('N');




$html_content = html_exp( 'images/',$template_images,$html_content);

$html_content = html_exp('{footer}',$footer,$html_content);
$html_content = html_exp( '{charset}' , $charset ,$html_content );
$html_content = html_exp( '{web_name}' , $web_name ,$html_content );
$html_content = html_exp( '{web_domin}' , $web_domin ,$html_content );
$html_content = html_exp( '{menu}' , $header_Channel ,$html_content );
$html_content = html_exp( '{web_logo}' , $web_logo ,$html_content );
$html_content = html_exp( '{channel_site}' , $channel_site ,$html_content );
$html_content = html_exp( '{Keywords}' ,$header_Keywords ,$html_content );
$html_content = html_exp( '{Description}' ,$header_Description ,$html_content );
$html_content = html_exp( '{公告}' ,$header_Notice ,$html_content );


if (isset($linkContent)) {
	$footer_link = '';
	$html_content = html_exp('{linkContent}', $linkContent ,$html_content) ;
}

$html_content = html_exp( '{link}' ,$footer_link ,$html_content );


/***************************************  输出      *****************************/



echo  $html_content;
?>